[Python.NET] Problem installing

Amos Latteier amos at aracnet.com
Tue Oct 28 13:46:56 EST 2003

david Powell wrote:
 >I downloaded the files. I can run the demo in your version of python but
 >not in my existing version of python 2.3.

That's to be expected. Your existing python 2.3 doesn't connect to dot net. 
That's what Brian's Python does.


More information about the PythonDotNet mailing list